html,body{background-color:#f7f7f7;}
.main{min-height:700px;background-color:#f7f7f7;margin-top:0;height:}
.main.how-to{height:991px;}
.main-main{padding-top:120px;}
#secondery-nav-desktop-l1qaman.active,.my_properties.fr{display:none!important}
.items-wrapper{
	/**margin-top:70px;**/
}
.form-details input,
.form-details textarea,
.form-details select{background-color:white;}
.form-details .table.reasons .table-cell > div.inner-table-cell,
.form-details .table.buttons .table-cell > div.inner-table-cell{background-color:white;}
.form-details .input-wrapper-bordered{background-color:white;}
.form-details .table.reasons .table-cell > div.inner-table-cell,
.form-details .table.buttons .table-cell > div.inner-table-cell{background-color:white;}
.form-details #opening-hours .width-88{background-color:white;}
.form-details.form-details-5 #compound-wrapper .fr .inner-table-cell{background-color:white;}
.form-details .domain.domain-5-4 .table .table-cell .inner-table-cell{background-color:white;}
.form-details a#viewStandardContract{background-color:white;}
.form-details .domain.domain-5-7 .explain2{background-color:white;}
.form-details .domain.domain-5-5 #calendar tbody tr td{background-color:white;}

.wrapper-shoppingcart-footer-192 > div{min-height:0;}


.form-publish-howto #phoneWrapper243 a{text-decoration:none!important}



.form-publish-howto .items-wrapper .item .list li{line-height:auto;height:auto;}

.form-publish-howto .items-wrapper .item.item-1 .p.first,
.form-publish-howto .items-wrapper .item.item-1 .p.second,
.form-publish-howto .items-wrapper .item.item-1 .p.third,
.form-publish-howto .items-wrapper .item.item-1 .p.last,
.form-publish-howto .items-wrapper .item.item-2 .p.first,
.form-publish-howto .items-wrapper .item.item-2 .p.second,
.form-publish-howto .items-wrapper .item.item-2 .p.third,
.form-publish-howto .items-wrapper .item.item-2 .p.fourth,
.form-publish-howto .items-wrapper .item.item-3 .p.first,
.form-publish-howto .items-wrapper .item.item-3 .p.second,
.form-publish-howto .items-wrapper .item.item-3 .p.third,
.form-publish-howto .items-wrapper .item.item-3 .p.fourth,
.form-publish-howto .items-wrapper .item.item-3 .p.fifth{height:auto;}

.form-publish-howto .items-wrapper .item.item-1 .p.first .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-2 .p.first .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-3 .p.first .tick-mark-wrapper{margin-top:5px;}

.form-publish-howto .items-wrapper .item.item-1 .p.second .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-2 .p.second .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-3 .p.second .tick-mark-wrapper{margin-top:11px;}

.form-publish-howto .items-wrapper .item.item-1 .p.third .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-2 .p.third .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-3 .p.third .tick-mark-wrapper{margin-top:11px;}

.form-publish-howto .items-wrapper .item.item-1 .p.fourth .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-2 .p.fourth .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-3 .p.fourth .tick-mark-wrapper{margin-top:11px;}

.form-publish-howto .items-wrapper .item.item-1 .p.fifth .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-2 .p.fifth .tick-mark-wrapper,
.form-publish-howto .items-wrapper .item.item-3 .p.fifth .tick-mark-wrapper{margin-top:11px;}


.form-publish-howto .items-wrapper .item.item-1 .p.first .txt,
.form-publish-howto .items-wrapper .item.item-2 .p.first .txt,
.form-publish-howto .items-wrapper .item.item-3 .p.first .txt{padding-top:2px;}

.form-publish-howto .items-wrapper .item.item-1 .p.second .txt,
.form-publish-howto .items-wrapper .item.item-2 .p.second .txt,
.form-publish-howto .items-wrapper .item.item-3 .p.second .txt{padding-top:11px;padding-bottom:11px;}

.form-publish-howto .items-wrapper .item.item-1 .p.third .txt,
.form-publish-howto .items-wrapper .item.item-2 .p.third .txt,
.form-publish-howto .items-wrapper .item.item-3 .p.third .txt{padding-top:11px;padding-bottom:11px;}

.form-publish-howto .items-wrapper .item.item-1 .p.fourth .txt,
.form-publish-howto .items-wrapper .item.item-2 .p.fourth .txt,
.form-publish-howto .items-wrapper .item.item-3 .p.fourth .txt{padding-top:11px;padding-bottom:11px;}

.form-publish-howto .items-wrapper .item.item-1 .p.fifth .txt,
.form-publish-howto .items-wrapper .item.item-2 .p.fifth .txt,
.form-publish-howto .items-wrapper .item.item-3 .p.fifth .txt{padding-top:11px;padding-bottom:11px;}


.form-publish-howto .items-wrapper .item .txt{line-height:1.1;}


.form-publish-howto .items-wrapper .item.item-1 .item-inner{background-color:white;}
.form-publish-howto .items-wrapper .item.item-1 .item-inner,.form-publish-howto .items-wrapper .item.item-2 .item-inner,.form-publish-howto .items-wrapper .item.item-3 .item-inner{border-top:0}
.form-publish-howto .items-wrapper .item.item-2 .ribbon{position:absolute;z-index:50;top:-8px;left:-10px;width:85.8px;height:85.1px;background-image:url(/_dec18/images/list_your_property/pay_0719/ribbon@3x.png);background-size:cover;}
.form-publish-howto .items-wrapper .item.item-3 .ribbon{position:absolute;z-index:50;top:-8px;left:-10px;width:85.8px;height:85.1px;background-image:url(/_dec18/images/list_your_property/pay_0719/ribbon-copy@3x.png);background-size:cover;}
.form-publish-howto .items-wrapper .item.item-1 .item-inner .h3-wrapper{background-color:#dedede}
.form-publish-howto .items-wrapper .item.item-2 .item-inner .h3-wrapper{background-color:#f38453}
.form-publish-howto .items-wrapper .item.item-3 .item-inner .h3-wrapper{background-color:#f0ca1a}
.form-publish-howto .items-wrapper .item .item-inner .h3-wrapper .tooltipcss-wrapper{top:auto;bottom:41px;left:77px;border:0}
.form-publish-howto .items-wrapper .item.item-1 .item-inner .h3-wrapper .tooltipcss-wrapper{background-color:#e9e9e9}
.form-publish-howto .items-wrapper .item.item-2 .item-inner .h3-wrapper .tooltipcss-wrapper{background-color:#e46d48}
.form-publish-howto .items-wrapper .item.item-3 .item-inner .h3-wrapper .tooltipcss-wrapper{background-color:#dbaf16}
.form-publish-howto .items-wrapper .item .item-inner{height:432px;position:relative;padding:0}
.form-publish-howto .items-wrapper .item .item-inner .h3-wrapper{height:85.5px;margin-bottom:19.5px;padding:13px 23px 23.5px 35px}
.form-publish-howto .items-wrapper .item .list li .p{padding-right:20.5px;padding-left:20.5px;border-bottom:0;}
.form-publish-howto .items-wrapper .item .list li .p.last{border:0}
.form-publish-howto .items-wrapper .item .list li .p-inner{width:100%;border-bottom:1px solid #e9e9e9;}
.form-publish-howto .items-wrapper .item .list li .p.first .p-inner{padding-bottom:20px;}
.form-publish-howto .items-wrapper .item .list li .p-inner.last{border-bottom:0;}

.form-publish-howto .items-wrapper .item .choose{position:absolute;bottom:0;right:0;left:0;width:100%;height:68px}
.form-publish-howto .items-wrapper .item .choose .choose-inner{padding-right:16.5px;padding-left:16.5px;padding-bottom:19px}
.form-publish-howto .items-wrapper .item button{width:100%;margin-right:0;margin-left:0;background-image:url('/_dec18/gifs/timer_133x142_7.gif?v=100719a');
	/*background-image:url(/_dec18/images/list_your_property/pay_0719/group-113.png);*/background-size:55.5px 59px;background-repeat:no-repeat;background-position:4.5px -5.5px;}
.form-publish-howto .items-wrapper .item.item-1 .p.second .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-995@3x.png);width:12px;height:17.5px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-1 .p.third .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_3@3x.png);width:12.5px;height:14.5px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-2 .list li .p.first .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_7@3x.png);width:11.5px;height:9px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-2 .list li .p.second .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_2@3x.png);width:12px;height:12px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-2 .list li .p.third .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_8@3x.png);width:10px;height:13px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-2 .list li .p.fourth .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_3@3x.png);width:12.5px;height:14.5px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-3 .list li .p.first .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_7@3x.png);width:11.5px;height:9px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-3 .list li .p.second .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997@3x.png);width:14px;height:14px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-3 .list li .p.third .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_8@3x.png);width:10px;height:13px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-3 .list li .p.fourth .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-1010@3x.png);width:12.5px;height:12.5px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-3 .list li .p.fifth .tick-mark-wrapper span{background-image:url(/_dec18/images/list_your_property/pay_0719/shape-997_3@3x.png);width:12.5px;height:14.5px;background-size:cover;}
.form-publish-howto .items-wrapper .item.item-4{text-align:center;width:223px;height:283.5px;border-radius:6.5px;box-shadow:.7px 1.3px 3.5px 0 rgba(0,0,0,.06);border:solid 1px #e9e9e9;background-color:#fff;position:relative}
.form-publish-howto .items-wrapper .item .list li .p .tick-mark-wrapper span{background-image: url(/_dec18/images/list_your_property/pay_0719/shape-997_7@3x.png);background-size:cover;width:11.5px;height:9px;}

.form-publish-howto .items-wrapper .item.item-4 .img{/*background-image:url(/_dec18/images/list_your_property/pay_0719/group-111.png);width:62px;height:62px;position:absolute;top:47px;right:77.5px*/
position:absolute;
background-image:url(/_dec18/images/general/whatsapp.png);
width: 80px;
height: 80px;
background-repeat: no-repeat;
background-size: cover;
margin-left: auto;
right: 50%;
margin-right: -40px;
top: 30px;
}
.form-publish-howto .items-wrapper .item.item-4 .txt{width:100%;text-align:center;margin-top:131px}
.form-publish-howto .items-wrapper .item.item-4 h3{width:71.5px;width:100%;margin-right:0;margin-left:0;margin-bottom:0;height:14.5px;font-family:KalisherBold;font-size:18px;font-weight:700;font-style:normal;font-stretch:normal;letter-spacing:normal;text-align:center;color:#58636e;padding-bottom:9px}
.form-publish-howto .items-wrapper .item.item-4 p{font-size:20px;font-weight:400;font-style:normal;font-stretch:normal;letter-spacing:normal;text-align:center;color:#5a6775}
.form-publish-howto .items-wrapper .item .list li .p .txt{line-height:1.11;letter-spacing:normal}
.form-publish-howto #buttons_navigate_wrapper_219kjfhyoiuic{width:100%;height:35.5px;margin-top:51px}
.form-publish-howto #buttons_navigate_wrapper_219kjfhyoiuic button{width:201px;height:35.5px;line-height:35.5px;border-radius:4px;box-shadow:.9px 1.8px 5px 0 rgba(0,0,0,0.07);border:solid 1px #d7d7d7;background-color:#fff;font-family:KalisherBold;font-size:18.5px;font-weight:700;color:#737373;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAPCAMAAAAf3yWMAAAAV1BMVEUAAADQ0NjX2tzT1dnU19q/v7/p7vDX2t3V2NzY297r7u/T1trR1NfZ29ze4ePQ09bIzNDL0dHNzc3X19fR0drO0dTN0NPi5ejc3+LZ3N/e4uXW2t3S1dhkGDd6AAAAFXRSTlMACu/PsQTx7OPf1sKnnGZMQjIpJxw/CiLeAAAAS0lEQVQI1yXMxwHAIAwDQEJ6r9gBsv+ckYU/p4clN1WOp2vxyzuV3B9mkOgvE2E8IcI7PNBCTYMuNDUtFAXopdmm8WO46G/udhv5AR8jBL96n6DZAAAAAElFTkSuQmCC');background-repeat:no-repeat;background-size:7px 14.5px;background-position:181px 11px;}
.form-publish-howto #credit_cards_line_223GhFvCeeeA{width:885px;height:35.5px;margin-top:58.5px;}
.form-publish-howto #credit_cards_line_223GhFvCeeeA .table{float:left;table-layout:fixed;display:table}
.form-publish-howto #credit_cards_line_223GhFvCeeeA .table .tr{height:24px;line-height:24px;display:table-row}
.form-publish-howto #credit_cards_line_223GhFvCeeeA .table .td{display:table-cell}
.form-publish-howto #credit_cards_line_223GhFvCeeeA .table .tr > .td:nth-child(1){width:175px;height:24px}
.form-publish-howto #credit_cards_line_223GhFvCeeeA .table .tr > .td:nth-child(1) p{color:rgba(0,0,0,0.4);font-size:18px}
.form-publish-howto #credit_cards_line_223GhFvCeeeA .table .tr > .td:nth-child(2){width:192.5px;height:31px;background-image:url('data:image/png;base64,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');background-repeat:no-repeat;background-size:cover;}

#shopping_cart_list1{margin-right:17px;margin-top:0;width:100%;}
#shopping_cart_list1 .h3-wrapper{display:none!important;}
#shopping_cart_list1 table{width:90%!important;}
#shopping_cart_list1 table thead{display:none!important;}
#shopping_cart_list1 tbody tr.last td:nth-child(1){}
#shopping_cart_list1 tbody tr.last td:nth-child(4){display:none!important}
#shopping_cart_list1 tbody tr.last td{padding-top:31px;}
#shopping_cart_list1 tbody tr.last td.price span{font-size:21px;}
#shopping_cart_list1 td.qty select{width:150px;font-size:18px;background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFQAAAArAgMAAACbcUdGAAAACVBMVEUAAADq6urU1NQBcCQ8AAAAAnRSTlMAzORBQ6MAAABjSURBVCjPrdChFYAwDEXRX9ERuk9GqKARGaH7MAICpkT+E6pS8uSVD/qsnQlabMFLQoo6v9gRUzTPd0dU0ZweyFKo+7WjxYiypajG4TElT/7KVDT+iiu/DfzRohweU/KQRH0BpHstb8mNEOgAAAAASUVORK5CYII=');background-size:13px 6.5px;background-repeat:no-repeat;background-position:15px 11.5px;}

#footerWrapper.footer__list_your_property{background-color:#e0e0e0;height:214.5px;position:relative;}
#footerWrapper.footer__list_your_property footer.content{width:1330px;height:214.5px;margin-right:auto;margin-left:auto;padding:0 5.7% 0 6.6%;}
#footerWrapper.footer__list_your_property footer.content #right_col__monopoli_logo{float:right;width:174.5px;padding-top:37.5px;}
#footerWrapper.footer__list_your_property footer.content #right_col__monopoli_logo p{color: rgba(98, 111, 124, 0.7);font-size:23px;font-family:KalisherBold;font-weight:bold;padding-top:5px;}
#footerWrapper.footer__list_your_property footer.content #left_col__buy_monopoli{float:left;width:193px;height:100px;position:relative;}
#footerWrapper.footer__list_your_property footer.content #left_col__buy_monopoli img{position: relative;
    left: 0;
    top: auto;
    width: 193px;
    height: 328px;overflow: hidden;margin-top: -114px;}

.form-details .input-wrapper-no-border .indicator.indicator-red, .form-details .input-wrapper-no-border .indicator.indicator-red *{color:red;}
.form-details .input-wrapper-no-border .indicator.indicator-mustard, .form-details .input-wrapper-no-border .indicator.indicator-mustard *{color:orange;}
.form-details .input-wrapper-no-border .indicator.indicator-green, .form-details .input-wrapper-no-border .indicator.indicator-green *{color:green;}


.form-publish-howto .items-wrapper .item .item-inner .h3-wrapper{padding-top:4px;}
.form-details h3{position:relatvie;}
.form-publish-howto .items-wrapper .item .strikethrough{background-image:url(/_dec18/images/strikethrough_1px.png);background-repeat:repeat;position:absolute;display:block;top:47px;right:19px;height:2px;}
.items-wrapper .table.options-wrapper .table-row .item-wrapper:nth-child(1) .strikethrough{width:39px;}
.items-wrapper .table.options-wrapper .table-row .item-wrapper:nth-child(2) .strikethrough{width:39px;}
.items-wrapper .table.options-wrapper .table-row .item-wrapper:nth-child(3) .strikethrough{width:39px;}
.form-publish-howto .items-wrapper .item .item-inner .h3-wrapper h3 span.price-wrapper .original{font-size:87%;}
.form-publish-howto .items-wrapper .item .item-inner .h3-wrapper .asterik{font-size:14px;display: block;position:absolute;bottom:10px;color:#58636e;}

#phoneWrapper243{float:left;margin-left:0;width:240px;}

.form-publish-howto .txt.txt-with-tooltip{position:relative;}
.form-publish-howto .txt.txt-with-tooltip .tooltipcss-wrapper{position:absolute;left:6px;bottom:10px;}
.form-publish-howto .txt.txt-with-tooltip .tooltipcss{width:20px;height:20px;position:relative;}
.form-publish-howto .txt.txt-with-tooltip .tooltipcss a.hoverTip.has-tooltip{position: absolute;bottom:0;left:0;display: block;border-radius: 50%;width: 20px;height: 20px;line-height: 20px;vertical-align: middle;padding: 0;text-align: center;z-index: 2;}
.form-publish-howto .txt.txt-with-tooltip .tooltipcss .tooltiptext {visibility:hidden;width:270px;position:absolute;z-index:4;background-color:#fff;color:gray;border-radius:1px;box-shadow:0 2px 5px 1px rgba(0,0,0,0.26);padding:10px 10px 7px;bottom:50px;right:-229px;text-align:right;}
.form-publish-howto .txt.txt-with-tooltip .tooltipcss:hover .tooltiptext{visibility:visible}
.form-publish-howto .items-wrapper .item .list li .tooltipcss-wrapper{margin-top:0;}
.tooltipcss .tooltiptext{text-align:right;width:252px;}


.tablet .form-publish-howto .items-wrapper .last{position:relative}
.tablet .form-publish-howto .items-wrapper .item .list li .hoverTip{box-shadow:inset 0 1px 0 0 #fff;background-color:#fff;border:1px solid #58636e;display:inline-block;cursor:pointer;font-family:Arial;font-size:15px;font-weight:700;text-decoration:none;text-shadow:0 1px 0 #fff;display:block;font-size:16px;line-height:1;font-weight:normal;text-decoration:none!important;color:#58636e!important;width:22px;height:22px;line-height:24px;text-align:center;border-radius:50%;left:10%;top:10px;position:absolute}
#tooltip281 .tooltiptext{box-sizing:border-box;position:fixed;top:50%;margin-top:-150px;display:none;width:300px;right:50%;margin-right:-150px;background-color:rgba(255,255,255,1);color:#5a6775;text-align:right;padding:15px;border-radius:4px;z-index:10000000000001}
#tooltip281 .inner-tooltiptext{width:100%;height:100%;position:relative}
#tooltip281 .inner-tooltiptext .close-tooltip{font-family:monospace;width:20px;line-height:18px;font-size:20px;height:20px;text-align:center;position:absolute;top:-28px;right:-26px;border:1px solid #bababa;background-color:#fff;color:#bababa;;border-radius:50%}
#tooltip281 .popUpFade{display:block!important}
#tooltip281 .tooltiptext{display:block!important}

#alreadyPaidForMsg p{font-size:20px;}
#alreadyPaidForMsg button{background-color:rgba(74,176,126,.9);text-align:center;color:#fff;line-height:22px;padding-right:5px;padding-left:5px;border-radius:2.5px; font-family:KalisherBold;box-shadow:.7px 1.3px 10.5px 0 rgba(0,0,0,.08);}
.form-publish-howto .items-wrapper .choose.already-paid-for button{background-image:none!important}

.set-type-wrapper-wrapper-39bVcXc{position:relative;width:calc(33.33333% - 2rem);height:176px;float:right;margin-bottom:2rem;margin-left:2rem;}
.set-type-wrapper-wrapper-39bVcXc .set-type{position:relative;}
.set-type-wrapper-wrapper-39bVcXc .free-ribbon{position:absolute;bottom:0;right:0;left:0;font-size:16px;}
.set-type-wrapper-wrapper-39bVcXc .green-ribbon{position:absolute;bottom:0;right:0;left:0;height:20px;line-height:20px;font-size:16px;color:#788cb1;background-color:#e2f1ea;text-align:center;font-weight:bold;}

#free_seger_dGHvzf9087{background-color:#4c7bc9;width:252px;text-align:center;height:30px;line-height:30px;color:#efca1a;border-radius:10px;position:absolute;bottom:8px;right:50%;margin-right:-126px;}
#free_seger_dGHvzf9087 span{color:#fff;font-weight:bold;}
.form-publish-howto .items-wrapper .item .item-inner .h3-wrapper{height:93.5px;}
.form-publish-howto .items-wrapper .item .item-inner .h3-wrapper .tooltipcss-wrapper#tooltipcss_wrapper_3{bottom:48px!important;}

.domain.domain-set-type .col-left{transition:.6s;}
.domain.domain-set-type .set-type:hover .col-left{transform:translateX(29px);}

@media only screen and (max-width: 1600px) {
	.tablet .main-main{padding-top:110px;}
	.form-details.form-publish-promo .fbgg-3 h2{margin-right:-12%;}
	.interested-in-professional-property{display:none!important}
  .domain.domain-set-type{width:1060px;margin-bottom:3rem;}
  .set-type-wrapper-wrapper-39bVcXc{margin-left:1rem;width:calc(33.33% - 1rem);margin-bottom:2rem;}
  .domain.domain-set-type .set-type .col.col-right{width:100px;}
	.domain-set-type-wrapper .h1-wrapper{width:100%;}
	.form-publish-howto #credit_cards_line_223GhFvCeeeA{width:100%;}
	#footerWrapper.footer__list_your_property footer.content{width:100%;}
	#footerWrapper.footer__list_your_property footer.content #left_col__buy_monopoli{display:none!important}
	.main.how-to{height:1342px;}
	#phoneWrapper243 {float:right;}
}
@media only screen and (max-width: 1400px) {
	.form-details.form-publish-promo .fbgg-2 .list-wrapper{width:100%;}
	.form-details.form-publish-promo .fbgg-2 .list-wrapper .list-item{float:none;clear:both;width:80%;margin-right:10%;}
	.form-details.form-publish-promo .fbgg-3{width:100%;text-align:center;}
  .form-details.form-publish-promo .fbgg-3 h2{margin-right:0;}
	.form-details.form-publish-promo .fbgg-3 .col-right h3{display:none}
	.form-details.form-publish-promo .fbgg-3 .portal-links{width:490px;margin-right:auto;margin-left:auto;}
	.form-details.form-publish-promo .fbgg-3 .portal-links a{margin-left:13px}
	.form-details.form-publish-promo .fbgg-3 .portal-links a:nth-child(3){margin-left:0;}
	.form-details.form-publish-promo .fbgg-3 .col-left p{max-width:416.5px;margin-right:auto;margin-left:auto;margin-bottom:20px;}
	.form-details.form-publish-promo .fbgg-3 .col{float:none;clear:both;width:100%;}
}
@media only screen and (max-width: 1380px) {

}
@media only screen and (max-width: 1250px) {
    .form-publish-howto .items-wrapper .item-wrapper{width:33%;}
    #phoneWrapper243{margin-top:72px;}
}
@media only screen and (max-width: 1100px) {

    .domain.domain-set-type{width:100%;}
    .domain.domain-set-type .set-type{width:250px;}
    .set-type-wrapper-wrapper-39bVcXc{margin-left:1rem;width:calc(33.33% - 2rem);}
    .domain.domain-set-type .set-type .col.col-left{right:149px;}
}
@media only screen and (max-width: 1100px) {
    .form-publish-howto .items-wrapper .item .item-inner .h3-wrapper .tooltipcss-wrapper{right:auto;left:0;}
}
@media only screen and (max-width: 900px) {
    .domain.domain-set-type .set-type{width:300.5px;}
    .set-type-wrapper-wrapper-39bVcXc{margin-left:1rem;width:calc(50% - 2rem);}
    .domain.domain-set-type .set-type .col.col-right{width:151px;}
    .domain.domain-set-type .set-type .col.col-left{width:calc(100% - 171px);right:220px;margin-right:-19px;}
    .domain.domain-set-type .set-type .col.col-handle{display:none;}
    .form-publish-howto .items-wrapper .item-wrapper{width:50%;}
    #phoneWrapper243{margin-top:35px;}
}
